Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<configimage> |

`<configimage>` is defined in the Main RXML parser module. Inserts an image used by the configuration interface.

Attributes |
src,

Attributes

`src`=back err_1 err_2 err_3 fold fold2 help ihfc manual-note manual-tip manual-warning pike power roxen unfold unfold2 unit
  Specifies which image to use.

All other attributes are sent through to the generated `<img>` tag.

Example

source code

    <configimage src=fold>

result |

</dump_if not cookie=rxml-help>